<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<ShellaBackgrounds>Shella Backgrounds</ShellaBackgrounds>
	<HideTranslationCredits>Masquer les crédits de traduction dans le menu principal pour éviter les chevauchements?</HideTranslationCredits>
	<HideTranslationCreditsTooltip>Pour les joueurs non anglophones.</HideTranslationCreditsTooltip>
	<HideDLCInfos>Masquer les informations de DLC dans le menu principal pour éviter les chevauchements?</HideDLCInfos>
	<HideDLCInfosTooltip>Cliquez pour masquer les boutons de DLC dans le coin inférieur gauche.</HideDLCInfosTooltip>
	<ShellaBackgrounds_BackgroundList>Arrière-plans en mode aléatoire :</ShellaBackgrounds_BackgroundList>
	<ShellaBackgrounds_BackgroundListTooltip>Vous pouvez désactiver plusieurs arrière-plans. Ils n'apparaîtront pas lorsque vous utiliserez le mode aléatoire standard.</ShellaBackgrounds_BackgroundListTooltip>
</LanguageData>